Subject: Re: DRLs

From: [email-masked]
Date: Wed, 06 Sep 1995 09:22:50 +0000

Why DLR's? Because they save lives. Studies have been done in Sweden where
they have been required for a number of years, and in Canada that DLR's
are effective. 

I have lived in Southern New Mexico for many years, as well as a decade in
Western Canada (where it is more likely to be overcast or raining).
Although my car does not have running lights, I choose to use my
headlights during the day. I do this in the city, and on the highway. I
feel that my car is easier to see as a result. No, I cannot prove that is
a fact, but since I have yet to be run into, I guess I will continue to
believe the studies regarding visibility (just like I choose to believe
the studies that say seatbelts save lives).

Some car colors (grey, silver...) are much more difficult to see from a
distance. Studies aside, I would rather see a car with lights coming
towards me than not be sure what is coming towards me (and in which lane)

There you have it. This American now living in Canada votes for the DLR's!

Jan Altshool